local settings = {}
settings.pylsp = require("python_lsp_server_settings")

local workspace_settings_file = vim.fn.findfile(".nvim/lsp-server-settings.lua", ".;")
if workspace_settings_file ~= "" then
    local workspace_settings = dofile(workspace_settings_file)
    settings = vim.tbl_deep_extend("force", settings, workspace_settings)
end

return settings
